Activity log for bug #1517510

Date Who What changed Old value New value Message
2015-11-18 15:13:33 Colin Watson bug added bug
2015-11-18 15:13:47 Colin Watson tags feature soyuz-publish
2015-11-18 15:13:49 Colin Watson launchpad: status New Triaged
2015-11-18 15:13:53 Colin Watson launchpad: importance Undecided High
2015-11-18 15:13:56 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2015-11-18 17:05:19 Launchpad Janitor branch linked lp:~cjwatson/charms/trusty/ubuntu-repository-cache/xz-indexes
2016-02-05 20:29:10 Launchpad Janitor branch linked lp:~cjwatson/launchpad/xz-indexes
2016-02-08 16:45:41 Launchpad QA Bot tags feature soyuz-publish feature qa-needstesting soyuz-publish
2016-02-08 16:45:42 Launchpad QA Bot launchpad: status Triaged Fix Committed
2016-02-09 01:39:23 Colin Watson tags feature qa-needstesting soyuz-publish feature qa-ok soyuz-publish
2016-03-13 13:38:51 Adolfo Jayme bug added subscriber Adolfo Jayme
2016-04-01 11:06:44 Colin Watson launchpad: status Fix Committed Fix Released